<div class="container navbutton">
    <nav>
        <ul *ngIf="!visible">
            <li><button class="btn" (click)="onClick()"><img src="https://img.icons8.com/color/48/000000/checklist.png" height="30px" width="60px"></button></li>
        </ul>
        <div class="container" *ngIf="visible">
          <div class="sidenav">
            <ul>
                <li><button id="btn1" class="btn" (click)="onClose()"><img src="https://img.icons8.com/color/48/000000/undelete.png" id="close"></button></li>
                <li><img id="nav-img" src="https://img.icons8.com/color/48/000000/babys-room.png" height="150px" width="150px" alt=""></li>
                <li><h3>BabyBoss</h3></li>
                <li><p>babyboss@hollywood.in</p></li>
                <li><form action="/">
                    <button class="btn2">Dashboard</button>
                    </form>
                </li>
                <li><button class="btn2">Completed tasks</button></li>
                <li><form action="deletedtasks">
                    <button class="btn2">Deleted tasks</button>
                    </form>
                </li>
                <li><button class="btn2">Logout</button></li>
            </ul>
          </div>
        </div>
    </nav>
</div>
<div class="container dashicons">
    
  <button class="btn dash">Dashboard</button>
  
  <button class="btn icon" data-toggle="modal" data-target="#exampleModalCenter"><img src="https://img.icons8.com/color/48/000000/plus--v1.png" height="50px" width="50px" alt=""></button>
  
  <div class="modal fade" id="exampleModalCenter">
  
    <div class="modal-dialog modal-dialog-centered">
  
      <div class="modal-content">
  
        <div class="modal-header">
  
          <h5 class="modal-title" id="exampleModalCenterTitle">Task Details</h5>
  
        </div>
  
        <div class="modal-body">
  
          <label for="Title">Title</label>
  
          <br>
  
          <input type="text" class="form-control">
  
          <br>
  
          <label for="description">Description</label>
  
          <textarea name="description" class="form-control" cols="30" rows="2"></textarea>
  
        </div>
  
        <div class="modal-footer">
  
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
  
          <button type="button" class="btn btn-primary">Confirm</button>
  
        </div>
  
      </div>
  
    </div>
  
  </div>
</
div>

<div class="card-deck">

  <div class="row">

    <div class="col card">

      <div class="card-body">

        <div class="card-title">

          <h5 class="card-title">Payment</h5>

          <button class="btn" data-toggle="modal" data-target="#exampleModalCenter1"><img src="https://img.icons8.com/color/48/000000/pencil.png" height="20px" width="20px" alt=""></button>

          <div class="modal fade" id="exampleModalCenter1">

            <div class="modal-dialog modal-dialog-centered">

              <div class="modal-content">

                <div class="modal-header">

                  <h5 class="modal-title" id="exampleModalCenterTitle">Edit Details</h5>

                </div>

                <div class="modal-body">

                  <label for="Title">Title</label>

                  <br>

                  <input type="text" class="form-control">

                  <br>

                  <label for="description">Description</label>

                  <textarea name="description" class="form-control" cols="30" rows="2"></textarea>

                </div>

                <div class="modal-footer">

                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>

                  <button type="button" class="btn btn-primary">Confirm</button>

                </div>

              </div>

            </div>

          </div>

        </div>

        <p class="card-text">Pay credit card bills</p>

        <div class="card-text card-icons">

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/delete-forever.png" height="20px" width="20px" alt=""></button>

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/checked-checkbox.png" height="20px" width="20px" alt=""></button>

        </div>

      </div>

    </div>

    <div class="col card">

      <div class="card-body">

        <div class="card-title">

          <h5 class="card-title">Payment</h5>

          <button class="btn" data-toggle="modal" data-target="#exampleModalCenter1"><img src="https://img.icons8.com/color/48/000000/pencil.png" height="20px" width="20px" alt=""></button>

          <div class="modal fade" id="exampleModalCenter1">

            <div class="modal-dialog modal-dialog-centered">

              <div class="modal-content">

                <div class="modal-header">

                  <h5 class="modal-title" id="exampleModalCenterTitle">Edit Details</h5>

                </div>

                <div class="modal-body">

                  <label for="Title">Title</label>

                  <br>

                  <input type="text" class="form-control">

                  <br>

                  <label for="description">Description</label>

                  <textarea name="description" class="form-control" cols="30" rows="2"></textarea>

                </div>

                <div class="modal-footer">

                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>

                  <button type="button" class="btn btn-primary">Confirm</button>

                </div>

              </div>

            </div>

          </div>

        </div>

        <p class="card-text">Pay credit card bills</p>

        <div class="card-text card-icons">

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/delete-forever.png" height="20px" width="20px" alt=""></button>

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/checked-checkbox.png" height="20px" width="20px" alt=""></button>

        </div>

      </div>

    </div>

    <div class="col card">

      <div class="card-body">

        <div class="card-title">

          <h5 class="card-title">Payment</h5>

          <button class="btn" data-toggle="modal" data-target="#exampleModalCenter1"><img src="https://img.icons8.com/color/48/000000/pencil.png" height="20px" width="20px" alt=""></button>

          <div class="modal fade" id="exampleModalCenter1">

            <div class="modal-dialog modal-dialog-centered">

              <div class="modal-content">

                <div class="modal-header">

                  <h5 class="modal-title" id="exampleModalCenterTitle">Edit Details</h5>

                </div>

                <div class="modal-body">

                  <label for="Title">Title</label>

                  <br>

                  <input type="text" class="form-control">

                  <br>

                  <label for="description">Description</label>

                  <textarea name="description" class="form-control" cols="30" rows="2"></textarea>

                </div>

                <div class="modal-footer">

                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>

                  <button type="button" class="btn btn-primary">Confirm</button>

                </div>

              </div>

            </div>

          </div>

        </div>

        <p class="card-text">Pay credit card bills</p>

        <div class="card-text card-icons">

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/delete-forever.png" height="20px" width="20px" alt=""></button>

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/checked-checkbox.png" height="20px" width="20px" alt=""></button>

        </div>

      </div>

    </div>

  </div>

  <div class="row">

    <div class="col card">

      <div class="card-body">

        <div class="card-title">

          <h5 class="card-title">Payment</h5>

          <button class="btn" data-toggle="modal" data-target="#exampleModalCenter1"><img src="https://img.icons8.com/color/48/000000/pencil.png" height="20px" width="20px" alt=""></button>

          <div class="modal fade" id="exampleModalCenter1">

            <div class="modal-dialog modal-dialog-centered">

              <div class="modal-content">

                <div class="modal-header">

                  <h5 class="modal-title" id="exampleModalCenterTitle">Edit Details</h5>

                </div>

                <div class="modal-body">

                  <label for="Title">Title</label>

                  <br>

                  <input type="text" class="form-control">

                  <br>

                  <label for="description">Description</label>

                  <textarea name="description" class="form-control" cols="30" rows="2"></textarea>

                </div>

                <div class="modal-footer">

                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>

                  <button type="button" class="btn btn-primary">Confirm</button>

                </div>

              </div>

            </div>

          </div>

        </div>

        <p class="card-text">Pay credit card bills</p>

        <div class="card-text card-icons">

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/delete-forever.png" height="20px" width="20px" alt=""></button>

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/checked-checkbox.png" height="20px" width="20px" alt=""></button>

        </div>

      </div>

    </div>

    <div class="col card">

      <div class="card-body">

        <div class="card-title">

          <h5 class="card-title">Payment</h5>

          <button class="btn" data-toggle="modal" data-target="#exampleModalCenter1"><img src="https://img.icons8.com/color/48/000000/pencil.png" height="20px" width="20px" alt=""></button>

          <div class="modal fade" id="exampleModalCenter1">

            <div class="modal-dialog modal-dialog-centered">

              <div class="modal-content">

                <div class="modal-header">

                  <h5 class="modal-title" id="exampleModalCenterTitle">Edit Details</h5>

                </div>

                <div class="modal-body">

                  <label for="Title">Title</label>

                  <br>

                  <input type="text" class="form-control">

                  <br>

                  <label for="description">Description</label>

                  <textarea name="description" class="form-control" cols="30" rows="2"></textarea>

                </div>

                <div class="modal-footer">

                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>

                  <button type="button" class="btn btn-primary">Confirm</button>

                </div>

              </div>

            </div>

          </div>

        </div>

        <p class="card-text">Pay credit card bills</p>

        <div class="card-text card-icons">

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/delete-forever.png" height="20px" width="20px" alt=""></button>

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/checked-checkbox.png" height="20px" width="20px" alt=""></button>

        </div>

      </div>

    </div>

    <div class="col card">

      <div class="card-body">

        <div class="card-title">

          <h5 class="card-title">Payment</h5>

          <button class="btn" data-toggle="modal" data-target="#exampleModalCenter1"><img src="https://img.icons8.com/color/48/000000/pencil.png" height="20px" width="20px" alt=""></button>

          <div class="modal fade" id="exampleModalCenter1">

            <div class="modal-dialog modal-dialog-centered">

              <div class="modal-content">

                <div class="modal-header">

                  <h5 class="modal-title" id="exampleModalCenterTitle">Edit Details</h5>

                </div>

                <div class="modal-body">


                  <label for="Title">Title</label>

                  <br>

                  <input type="text" class="form-control">

                  <br>

                  <label for="description">Description</label>

                  <textarea name="description" class="form-control" cols="30" rows="2"></textarea>

                </div>

                <div class="modal-footer">

                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>


                  <button type="button" class="btn btn-primary">Confirm</button>

                </div>

              </div>


            </div>

          </div>

        </div>


        <p class="card-text">Pay credit card bills</p>

        <div class="card-text card-icons">

          <button class="btn"><img src="https://img.icons8.com/color/48/000000/delete-forever.png" height="20px" width="20px" alt=""></button>


          <button class="btn"><img src="https://img.icons8.com/color/48/000000/checked-checkbox.png" height="20px" width="20px" alt=""></button>

        </div>
              </div>

            </div>

          </div>

        </div>



        